<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ShoeIndex</title>
  </head>
  <body>
    <h1>Converse Chuck Taylor All Star Low Top</h1>
    <img
      src="challenges.jpg"
      alt="Sneaker shoe"
      title="Sneaker Black"
      height="200"
      width="200 "
    />
    <p><strong>$65.00</strong></p>
    <p>Free Shipping</p>
    <p>
      Ready to drop up or down ,these classic canavas are an everyday wandore
      staple
    </p>
    <a href="#">More Information</a>
    <h3>Product Details</h3>
    <ul>
      <li>Light weigth, durable canavas marker</li>
      <li>Lightly padded footbed for added comfort</li>
      <li>iconic check Taylor anble putch.</li>
    </ul>
    <input type="button" value="Add To Cart" />
  </body>
</html>
